RSS   Podatności dla 'Secure ftp server'   RSS

2006-04-11
 
CVE-2006-1693

 

 
Unspecified vulnerability in GlobalSCAPE Secure FTP Server before 3.1.4 Build 01.10.2006 allows attackers to cause a denial of service (application crash) via a "custom command" with a long argument.

 
2005-05-03
 
CVE-2005-1415

 

 
Buffer overflow in GlobalSCAPE Secure FTP Server 3.0.2 allows remote authenticated users to execute arbitrary code via a long FTP command.

 
2004-12-31
 
CVE-2004-2366

 

 
Buffer overflow in GlobalSCAPE Secure FTP Server 2.0 B03.11.2004.2 allows remote attackers to cause a denial of service (crash) via a SITE command with a long argument.

 

 >>> Vendor: Globalscape 2 Produkty
Cuteftp
Secure ftp server


Copyright 2021, cxsecurity.com

 

Back to Top